• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Pod2G: Chronic Dev Team's Untethered iOS 5 Jailbreak Will Work On iOS 5.0.1 Too!

    Pod2G has another thing that will put a smile on your faces!

    Use iFaith and save your APticket for iOS 5.0. And then....Pod2G has confirmed via Twitter that the Chronic Dev Team's untethered jailbreak for iOS 5 will in fact work on iOS 5.0.1. I suggest that anyone using iOS 4 still upgrades to iOS 5.0.1 so that you won't be trapped in the upcoming iOS 5.1 update. That will in fact not be supported with this tool.

    We reported earlier today that the Chronic Dev Team has working untethered jailbreak for iOS 5 but he said was only for iOS 5.0. It seems that after some further testing, they have been able to discern that the tool will work not only on iOS 5.0 but also on iOS 5.0.1. Because of this, you don't need to worry about being on iOS 5.0, and you can simply upgrade and get rid of the annoying OTA (Over The Air) update badge. You can also take upgrading to your advantage, because you will be able to restore to factory settings and have a nice fresh jailbreak from scratch all over again!

    Pod2G also claims that he will be testing the newer A5 devices next. Keep your fingers crossed ladies and gentlemen, this is Apple's and the Jailbreak Developers' judgement day.

    Sources: Pod2G
    This article was originally published in forum thread: Pod2G: Chronic Dev Team's Untethered iOS 5 Jailbreak Will Work On iOS 5.0.1 Too! started by Anthony Bouchard View original post
    Comments 110 Comments
    1. smrr's Avatar
      smrr -
      Quote Originally Posted by killertaz17 View Post
      Does tht mean theres a unthered jb for ios 5.0.1 out...
      Yes, hope so this ujb will work on 5.0.1 as well.
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by smrr View Post
      Yes, hope so this ujb will work on 5.0.1 as well.
      No. It isn't out yet. Yes. It will work with iOS 5.0.1.
    1. i113's Avatar
      i113 -
      Quote Originally Posted by Anthony Bouchard View Post
      There is no information about A5 devices at this time.
      That's kinda what I figured, I guess I'll stay at 5.0, and watch the news closely, and try to jump to 5.01 if necessary. Thanks for the quick response though.
    1. smuj29's Avatar
      smuj29 -
      I really dont know if Pod2G takes notice of these forums BUT Please unleash the potential of A5 devices, 4S+jailbreak will make one awesome device........fingers crossed!!!
    1. antado's Avatar
      antado -
      Silly question but, if I upgrade from 4.3.3 to 5.0.1 is it still possible to downgrade back to 4.3.3?
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by antado View Post
      Silly question but, if I upgrade from 4.3.3 to 5.0.1 is it still possible to downgrade back to 4.3.3?
      Yes.
    1. CMartins's Avatar
      CMartins -
      Lovely. I want it so badly on my iPad 2. Nice work guys!
    1. Mysterion's Avatar
      Mysterion -
      I'll try to upgrade my Verizon iPhone 4 to the newest iOS 5.0.1 as soon as I can! Untethered jailbreak ftw!
    1. flintoff's Avatar
      flintoff -
      Someone help me please

      I have 3gs 4.3.2 unlocked ipad baseband

      What should I do now??

      Update to 5.01 or wait?? I need unlock
    1. lunercrab's Avatar
      lunercrab -
      sorry if thus has been covered already but does ifaith or tiny work on the iphone 4s? cause id like to save these things if possible thanks
    1. lauriellis13's Avatar
      lauriellis13 -
      Pod2G tweeted abut ago stating that he has revived a donation for a iPhone 4S and iPad 2 and he's trying to untether them!!!!!!!
    1. steve-z17's Avatar
      steve-z17 -
      I'll be happy when it's actually out
    1. PoEtikly's Avatar
      PoEtikly -
      Quote Originally Posted by Anthony Bouchard View Post
      Yes, but there's no reason to.
      Exactly, just use iFaith v1.4 to dump APTickets and do afresh restore so it will be fresh. I'd save them anyways do in case anything messes up and apple isn't signing 5.0.1 anymore you can restore back to 5.0 or 5.0.1, whatever it is you're currently on.

      My question is, now that I have my 5.0 APTickets saved should I update to 5.0.1 so I can dump those tickets as well before Apple stops signing them so I have both 5.0 & 5.0.1 just in case something weird happens like something special is presented for 5.0.1 and I can't get back to it due to staying on 5.0 and only dumping those tickets. What do you think Anthony?
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by PoEtikly View Post
      Exactly, just use iFaith v1.4 to dump APTickets and do afresh restore so it will be fresh. I'd save them anyways do in case anything messes up and apple isn't signing 5.0.1 anymore you can restore back to 5.0 or 5.0.1, whatever it is you're currently on.

      My question is, now that I have my 5.0 APTickets saved should I update to 5.0.1 so I can dump those tickets as well before Apple stops signing them so I have both 5.0 & 5.0.1 just in case something weird happens like something special is presented for 5.0.1 and I can't get back to it due to staying on 5.0 and only dumping those tickets. What do you think Anthony?
      Yeah. I did that already.
    1. Cer0's Avatar
      Cer0 -
      Tinyumbrella can do your 5.0.1 tickets.

      I can't do my 5.0 because I don't feel like finding my windows xp disc and making a bootcamp. Lost it when I upgraded to Lion and never felt like putting it on again.
    1. dmorales's Avatar
      dmorales -
      I'm making a big decision today.....somehow my iphone is corrupt and i cant sync with itunes now and it wont let me do a restore so i have to update to 5.01, I'm currently on 4.3.3 going to miss my jailbreak but at least this way i will get to be on 5.0+. i wouldn't even bother is 5.1 wasn't coming out right around the corner but i guess now if i want my phone to be sync-able in the future now is the time to update and be with out a jb for awhile, hopefully not too long. Any thoughts on this?
    1. teej1410's Avatar
      teej1410 -
      Quote Originally Posted by Anthony Bouchard View Post
      Yeah. Macs can run Windows.
      Well what I meant is if there is a Mac application I could use to save the APticket. I don't have windows software.
    1. John1177's Avatar
      John1177 -
      please don't jump all over my sh__ guys, but where do I find ifaith and what the h is an apticket? I have all my blobs from 4.3.3 ( which is what my I4 is running) all the way to 5.0.1. So do I still need to upgrade to 5.0.1 now or can I wait for the untether?
    1. saleen_GT's Avatar
      saleen_GT -
      Quote Originally Posted by saleen_GT View Post
      Ok if I am on 4.3.3 with bb 5.13.04.
      I use custom firmware for preserved baseband, so can I upgrade to 5.0.1 with custom FW and preserved my baseband to save my shsh (Apticket) then downgrade again to 4.3.3 and I got my 4.1to 4.3.5 shsh saved.
      Any gurus can answer this please or any advice
    1. Alveezy's Avatar
      Alveezy -
      does anyone know if the latest version of Tiny Umbrella saves both the blobs & the APTicket for 5.0.1? this is the only option for me since i'm on a Mac. i could get ahold of a PC but don't really feel like losing my iOS 4 jailbreak and the ability to downgrade to go up to 5.0 just to save the APTicket via iFaith.